[Linux-PowerEdge] NetXtreme II BCM5709 - DSU want to dowgrade - ok?

lejeczek peljasz at yahoo.co.uk
Mon Dec 19 05:41:10 CST 2016


hi Dell tech

looking for a confirmation that this is really meant:

|-----------Dell System Updates-----------|
[ ] represents 'not selected'
[*] represents 'selected'
[-] represents 'Component already at repository version (can 
be selected only if -e option is used)'
Choose:  q - Quit without update, c to Commit, <number> - To 
Select/Deselect, a - Select All, n - Select None

[-]1 PERC H700 Integrated Controller 0 Firmware
  Current Version : 12.10.7-0001 same as : 12.10.7-0001

[-]2 PERC H800 Adapter Controller 1 Firmware
  Current Version : 12.10.7-0001 same as : 12.10.7-0001

[ ]3 NetXtreme II BCM5709 Gigabit Ethernet rev 20 (p4p2)
  Current Version : 08.07.25 Downgrade to : 7.12.19

[ ]4 NetXtreme II BCM5709 Gigabit Ethernet rev 20 (p4p1)
  Current Version : 08.07.25 Downgrade to : 7.12.19

[ ]5 NetXtreme II BCM5709 Gigabit Ethernet rev 20 (em3)
  Current Version : 08.07.25 Downgrade to : 7.12.19

[ ]6 NetXtreme II BCM5709 Gigabit Ethernet rev 20 (p4p3)
  Current Version : 08.07.25 Downgrade to : 7.12.19
...
..

I have a strange problem with my R815s where dis-plugging 
and re-plugging network leads, or even disabling an enabling 
NICs from OS would/could render "PCI falal error... stot 5" 
or similar, off top of my head.
I wonder if this downgrade has some root cause?

Also, would be great (like any another software does) if DSU 
(or relevant cli tools) included something like --changelog 
or something similar, so we could read any important 
ReadME(s) from CLI.

thanks Dell,
L



More information about the Linux-PowerEdge mailing list